#online_div{
    padding: 5px;
    border-radius: 5px;
width: 115px;
height:200px;
z-index: 9;
left: 5px;
visibility: visible;
position:fixed;
top: 450px;
background:#c80000;
color:#fff;
}

#online_div img{
float:left;
margin-right: 5px;
}

#online_div a{
display:block;
padding:5px;
clear:both;
color:#fff;
}

#online_div p{
    padding: 5px;
    line-height: 2em;
}

a{
    color:#666; 
}

a:hover{
    color:#c80000;
    text-decoration: none;
}

.container{
    margin-top:15px;
}
.redBg{
    background: #c80000;
    color: #fff;
    padding-top:10px;
    padding-bottom: 10px;
    padding-left:10px;
    padding-right: 10px;
    margin-top:0;
}

.more{
    color:#eee;
}

.thumbnail{
    border-radius: 0;
    padding: 0;
}
.navbar-default{
    background: #c80000;
}

.nav > li > a{
    color:#fff;
}
.nav > li > a:hover, .nav > li > a:focus{
    background: #fff;
    color:#c80000;
}

.children{
    width:100%;
display:none;
position:absolute;
background: #fff;
z-index:5;
top:36px;
left:0;
padding-bottom: 10px;
}

.children li{
    padding: 3px 20px;
}

.homeMedia{
    border-color: #ddd;
}

.homeMedia > a > img {
  width: 100%;
  transition: .2s transform;
  transform: translateZ(0);
  /* hack */
}


.list-group-item{
    padding:5px 15px;
}
.homeMedia > a:hover > img {
  transform: scale(0.95, 0.95);
  transition: .3s transform;
}

.homeNewsList{
    padding-top:4px;
    padding-left:10px;
}

.footer{
    margin-top:10px;
    padding-top:10px;
    background: #eee;
    padding-bottom: 10px;
}

.indent_2{
    text-indent: 2em;
}

.about{
    padding: 20px;
}

.mediaList{
    margin-top:15px;
    border:1px solid #ddd;
    overflow: hidden;
    background: url(/images/mediaList.gif) right bottom no-repeat;
}


/**message**/

.form_area { clear: both; padding-top: 45px
}
.form_l {
     border-right: #c7c8c8 1px dotted
}

.form_l .list {
    padding-bottom: 0px; padding-left: 0; padding-right:0; clear: both; padding-top: 10px
}
.form_l .list li {
    line-height: 30px; font-family: arial; color: #394749; clear: both
}
.form_l .list li span {
    width: 55px; display: inline-block; float: left; color: #999999
}
.form_m {
    padding-bottom: 0px; line-height: 28px; padding-left: 12px; padding-right: 18px; float: left; height: 185px; color: #333333; padding-top: 2px
}
.form_m span {
    line-height: 26px; display: block; height: 26px
}
.form_m div {
    display: block; height: 33px; overflow: hidden
}
.input {
    border-bottom: 0px; border-left: 0px; padding-bottom: 2px; line-height: 25px; margin: 0px; padding-left: 6px; width: 255px; padding-right: 5px; background: url(/images/message_input.gif) no-repeat 0px 0px; height: 25px; border-top: 0px; border-right: 0px; padding-top: 2px
}
.input input {
    border-bottom: 0px; border-left: 0px; line-height: 25px; margin: 0px auto; width: 255px; background: none transparent scroll repeat 0% 0%; height: 25px; color: #666666; border-top: 0px; border-right: 0px
}
.form_r {
    padding-bottom: 0px; line-height: 28px; padding-left: 0px; padding-right: 0px; float: left; height: 185px; color: #333333; padding-top: 0px
}
.text_bg {
    padding-bottom: 5px; padding-left: 10px; width: 411px; padding-right: 10px; background: url(/images/message_txt.gif) no-repeat 0px 0px; height: 126px; overflow: hidden; padding-top: 5px
}
.textarea {
    border-bottom: 0px; border-left: 0px; line-height: 20px; width: 411px; background: none transparent scroll repeat 0% 0%; height: 126px; color: #666666; clear: both; overflow: hidden; border-top: 0px; border-right: 0px; _background-attachment: fixed
}
a.submit {
    border-bottom: 0px; border-left: 0px; padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 411px; padding-right: 0px; display: block; background: url(/images/message_txt.gif) no-repeat 0px -125px; height: 34px; border-top: 0px; cursor: pointer; border-right: 0px; padding-top: 0px
}
a.submit:hover {
    border-bottom: 0px; border-left: 0px; padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 411px; padding-right: 0px; display: block; background: url(/images/message_txt.gif) no-repeat 0px -174px; height: 34px; border-top: 0px; cursor: pointer; border-right: 0px; padding-top: 0px
}
a.unsubmit {
    border-bottom: 0px; border-left: 0px; padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 411px; padding-right: 0px; display: block; background: url(/images/message_txt.gif) no-repeat 0px -125px; height: 34px; border-top: 0px; cursor: pointer; border-right: 0px; padding-top: 0px
}
a.submiting {
    border-bottom: 0px; border-left: 0px; padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 411px; padding-right: 0px; display: block; background: url(/images/message_txt.gif) no-repeat 0px -223px; height: 34px; border-top: 0px; cursor: pointer; border-right: 0px; padding-top: 0px
}
a.submitok {
    border-bottom: 0px; border-left: 0px; padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 411px; padding-right: 0px; display: block; background: url(/images/message_txt.gif) no-repeat 0px -272px; height: 34px; border-top: 0px; cursor: pointer; border-right: 0px; padding-top: 0px
}

